description: Implementation of Status Notifier Items
tier: 2
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::StatusNotifierItem"
cmakename: KF6StatusNotifierItem

public_lib: true
group: Frameworks
subgroup: Tier 2
